# Generated by Django 4.2 on 2023-04-29 07:12

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Specs',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('teamvs', models.CharField(max_length=255)),
                ('selecttime', models.CharField(max_length=255)),
                ('formula', models.CharField(max_length=255)),
                ('score', models.CharField(max_length=10)),
                ('range', models.CharField(max_length=20)),
                ('price', models.CharField(max_length=20)),
                ('datetimes', models.DateTimeField(auto_now_add=True, null=True)),
                ('select_price', models.IntegerField()),
            ],
        ),
    ]
